@import url("https://fonts.verwaltungsportal.de/import/?family=Quicksand:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #fcfbf7;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #636854 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Quicksand", sans-serif;
  color: #2b1b17;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
  font-weight: 400;
}

a {
  color: #5f6936;
}

a:is(:hover, :focus) {
  color: #5f6936;
}
#content a {
  text-decoration: underline;
}

#content a:is(:hover, :focus) {
  text-decoration: none;
}

b,
strong {
  font-weight: 500;
}

:is(#leistungen, #team, #feedback, #termin) {
  overflow: hidden;
  position: relative;
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
  outline: 3px solid #ff0000 !important;
}

/* --------------------------------------------- logo ------------------------------------------- */

#logo {
  display: flex;
  align-items: center;
  align-content: center;
  gap: 15px;
  text-decoration: none;
}

#logo .logoImg img {
  display: block;
}

@media (max-width: 991px) {
  #logo .logoImg img {
    max-width: 70px;
    width: 100%;
  }
}

#logo .logoTxt {
  line-height: 1.3;
  font-size: clamp(1rem, 2vw, 1.125rem);
  color: #2b1b17;
  font-weight: 300;
}

#logo .logoTxt :is(b, strong) {
  color: #2b1b17;
  font-weight: 500;
  font-size: clamp(1rem, 2vw, 1.5625rem);
}

/* #endregion -------------------------------- options ------------------------------------------ */

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
  padding: 20px 0;
  background: #ffffff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

nav.horizontally > .row {
  row-gap: 20px;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 8px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #636854;
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #ffffff;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 3px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    padding: 44px 0 48px 0;
    transition: padding 200ms linear;
  }

  .is-sticky nav.horizontally {
    padding: 10px 0 10px 0;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 2px;
    margin-top: 26px;
    transition: margin-top 200ms linear;
  }

  .is-sticky nav.horizontally .navbar-nav {
    margin-top: 12px;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #2b1b17;
  font-weight: 300;
  padding: 12px 15px;
  position: relative;
  text-align: left;
  border-radius: 20px;
  border-bottom-left-radius: 0;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"] {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}

nav.horizontally li[class*="toplevel"]:last-child > a {
  color: #2b1b17;
  font-weight: 300;
  padding: 15px 24px;
  padding-left: 30px;
  position: relative;
  text-align: left;
  border-radius: 20px;
  border-top-right-radius: 0;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
  background-color: #ccd5ae;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 15px 24px;
  }

  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 5px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  background: #fcf6e6;
  color: #2b1b17;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background: #ffffff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
  border: solid 1px #ccd5ae;
  padding: 10px 0;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] ul {
    margin: 10px 0;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    padding: 15px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    border-radius: 20px;
  }

  nav.horizontally [class*="toplevel"] > ul {
    margin-top: 10px;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-top: -15px;
    margin-left: 35px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
    content: "";
    display: block;
    position: absolute;
  }

  nav.horizontally [class*="toplevel"] > ul::before {
    height: 10px;
    left: 0;
    right: 0;
    top: -10px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    bottom: 0;
    left: -40px;
    top: 0;
    width: 50px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #2b1b17;
  font-weight: 400;
  text-align: left;
  padding: 9px 15px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }

  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    padding-left: 35px;
  }
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  background: #e9edc9;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

@media (min-width: 768px) {
  body.index #headerpic .nivo-controlNav {
    bottom: 70px;
  }
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 55vw, 503px);
    margin-left: 5px;
    margin-right: 5px;
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 30px 0;
  z-index: 2;
  background: linear-gradient(0deg, #f8f6ef 0%, #f8f6ef 19%, #fff 19%, #fff 100%);
}

@media (min-width: 992px) {
  #headerpic {
    padding-top: 0;
  }
}

#headerpic > .row:first-child {
  max-width: 1600px;
  width: 100%;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */
/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-bottom: clamp(40px, 7vw, 100px);
  padding-top: 40px;
  background-color: #f8f6ef;
}

/* ------------------------------------------- buttonStyle ------------------------------------------ */

.buttonStyle a:not([href*="mailto"]) {
  color: #2b1b17;
  font-weight: 500;
  padding: 13px 21px;
  position: relative;
  text-align: left;
  border-radius: 20px;
  border-top-right-radius: 20px;
  border-top-right-radius: 0;
  font-size: 0.875rem;
  line-height: 1.2;
  text-decoration: none;
  background-color: #ccd5ae;
}

.buttonStyle a:not([href*="mailto"]):is(:hover, :focus) {
  background-color: #f8f6ef;
}

#termin .buttonStyle a:not([href*="mailto"]) {
  border-top-left-radius: 0;
  border-top-right-radius: 20px;
  font-size: 1.125rem;
  text-decoration: none !important;
}

#termin .buttonStyle a:not([href*="mailto"]):is(:hover, :focus) {
  background-color: #fff;
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #636854;
  font-weight: 500;
  line-height: 1.2;
  font-family: "Quicksand", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.75rem, 4vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.6875rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

#bannerTabs .tab .tabHeadline,
#team .member :is(h3, h4, h5, h6),
#footer :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.125rem;
}

main :is(h1, h2) {
  margin-bottom: 25px;
}

:is(h1, h2, h3) :is(i, em) {
  color: #2b1b17;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 8px;
  font-style: normal;
  display: block;
}

#leistungen :is(h1, h2) {
  font-size: clamp(1.6875rem, 5vw, 1.875rem);
}
#termin :is(h1, h2) {
  font-size: clamp(1.5625rem, 5vw, 1.75rem);
  margin-bottom: 30px;
}
/* #region ---------------------------------- leistungen ---------------------------------------- */

#leistungen {
  padding-bottom: 25px;
  padding-top: clamp(40px, 7vw, 60px);
  position: relative;
  z-index: 1;
  hyphens: auto;
}

#leistungen > .row {
  row-gap: 30px;
}

@media (min-width: 992px) {
  #leistungen > .row > *:last-child {
    padding-top: clamp(40px, 4vw, 60px);
    padding-bottom: clamp(40px, 4vw, 60px);
  }
}

/* list */

#leistungen ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

#leistungen ul li {
  background: transparent;
  padding: 5px 0 0px 22px;
  position: relative;
}

#leistungen ul li::before {
  content: "";
  background: transparent;
  border: 2px solid #636854;
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 6px;
}

/* banner */

@media (min-width: 992px) {
  #leistungen .picture {
    min-height: 400px;
  }
}

#leistungen .picture {
  min-height: 400px;
}

#leistungen .picture .banner {
  border-radius: 20px 0;
  overflow: hidden;
  width: 100%;
}

#leistungen .picture .banner img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#leistungen .picture .banner:nth-child(1) {
  max-width: 470px;
  height: clamp(350px, 87%, 544px);
  margin-left: -100px;
  background: #fcf6e6;
  margin-bottom: clamp(30px, 5vw, 70px);
}
@media (max-width: 991px) {
  #leistungen .picture .banner:nth-child(1) {
    margin-left: -0px;
  }
}

#leistungen .picture .banner:nth-child(1) img {
  opacity: 0.75;
}

#leistungen .picture .banner:nth-child(2) {
  max-width: 440px;
  width: calc(100% - 30px);
  height: clamp(250px, 55%, 335px);
  background: #edeefc;
  position: absolute;
  z-index: 2;
  left: 15px;
  bottom: 0;
}

/* #endregion ------------------------------- leistungen ---------------------------------------- */

/* #region ------------------------------------- termin ----------------------------------------- */

#termin {
  z-index: 1;
  background: linear-gradient(to bottom, #fff 79%, #f4f6e4 79%);
  padding: 0 15px;
}
body:not(.index) #termin {
  margin-top: 30px;
}

#termin > .row {
  background: #f8f6ef;
  border-radius: 20px 0;
  border: solid 3px #ffffff;
}

@media (min-width: 768px) {
  #termin > .row::before {
    content: "";
    display: block;
    position: absolute;
    left: 51%;
    top: 0;
    right: 0;
    bottom: 0;
    width: 49%;
    background: center / cover no-repeat;
    background-image: none;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}

@media (min-width: 1200px) {
  #termin > .row {
    max-width: 1170px;
    width: 100%;
  }
}

#termin .tab {
  padding: clamp(40px, 5vw, 70px) clamp(30px, 4vw, 60px) clamp(40px, 7vw, 70px) clamp(30px, 4vw, 60px);
}

#termin .tab {
  color: #2b1b17;
  font-size: 1rem;
  line-height: 1.8;
}
#termin .tab a {
  text-decoration: underline;
}

#termin .tab a:is(:hover, :focus) {
  text-decoration: none;
}

#tabImg {
  background: center / cover no-repeat;
}

/* #endregion ---------------------------------- termin ----------------------------------------- */

/* #region ------------------------------------- footer ----------------------------------------- */

#footer {
  font-size: 1rem;
  padding: 20px 0;
  background: #f4f6e4;
}

#f5 > .row {
  row-gap: 30px;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 20px;
}

#footer .footerTab a {
  text-decoration: underline;
}

#footer hr {
  background: rgba(0, 0, 0, 0.2);
  margin: clamp(30px, 3vw, 38px) 0;
  opacity: 1;
}

@media (min-width: 992px) {
  #innerfooter {
    margin-top: 20px;
  }
}

#innerfooter ul {
  padding: 0;
}

#innerfooter ul a {
  color: inherit;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 400;
}

#innerfooter ul a:is(:hover, :focus) {
  text-decoration: underline;
  color: #636854;
}

@media (min-width: 576px) {
  #innerfooter li {
    display: inline-block;
  }

  #innerfooter li + li::before {
    color: #636854;
    content: "•";
    margin: 0 15px;
  }
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* -------------------------------------------- vernetzt ---------------------------------------- */

#footer #vernetzt {
  gap: 13px;
  text-align: left;
  font-size: 1rem;
  color: #333333;
  line-height: 1.1;
  font-weight: 400;
  text-decoration: none;
}

#footer #vernetzt span span {
  display: block;
}

/* -------------------------------------------- Kontrast ---------------------------------------- */
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
  background-color: #000 !important;
}
.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
  background-color: #fff !important;
}

.contrast_light_font .dropdown-toggle-button {
  background-color: #000 !important;
}

.contrast_light_font .buttonStyle a:not([href*="mailto"]) {
  border: solid 1px #fff !important;
}

.contrast_dark_font .buttonStyle a:not([href*="mailto"]) {
   border: solid 1px #000 !important;
}